[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Artwork"
  lang = "en"
%]

<div id="main-content">
  <h2>Artwork</h2>

  <h3>Campaign: Be a sponsor!</h3>
  <p class="attribution">Design by <a href="https://leogg.wordpress.com/">Leandro G&oacute;mez</a> licensed under <a href="https://creativecommons.org/licenses/by-sa/3.0/">Creative Commons - Attribution-ShareAlike 3.0 Unported (CC BY-SA 3.0)</a></p>
  <table class="artwork">
    <tbody>
      <th class="sub" colspan="3">180x60 buttons</th>
      <tr>
        <td width="33%"><img src="http://media.debconf.org/dc12/artwork/Sponsorb_180x60-1.png" alt="Become-sponsors-banner-180x60-blue"/>
        <div class="badget-advise">Copy/paste this code to your website</div>
        <div class="badget-code">
       	<input class="download-badge" type="text" value='&lt;a href="http://debconf12.debconf.org/become-sponsor.xhtml&gt;&lt;img src="http://media.debconf.org/dc12/artwork/Sponsorb_180x60-1.png" alt="Become-sponsors-banner-180x60-blue" title="" style="border:0px;" /&gt;&lt;/a&gt;' size="20" />
        </div></td>
        <td width="33%"><img src="http://media.debconf.org/dc12/artwork/Sponsorb_180x60-2.png" alt="Become-sponsors-banner-180x60-grey"/>
        <div class="badget-advise">Copy/paste this code to your website</div>
        <div class="badget-code">
       	<input class="download-badge" type="text" value='&lt;a href="http://debconf12.debconf.org/become-sponsor.xhtml&gt;&lt;img src="http://media.debconf.org/dc12/artwork/Sponsorb_180x60-2.png" alt="Become-sponsors-banner-180x60-grey" title="" style="border:0px;" /&gt;&lt;/a&gt;' size="20" />
        </div></td>
        <td width="34%"><img src="http://media.debconf.org/dc12/artwork/Sponsorb_180x60-3.png" alt="Become-sponsors-banner-180x60-green"/>
        <div class="badget-advise">Copy/paste this code to your website</div>
        <div class="badget-code">
       	<input class="download-badge" type="text" value='&lt;a href="http://debconf12.debconf.org/become-sponsor.xhtml&gt;&lt;img src="http://media.debconf.org/dc12/artwork/Sponsorb_180x60-3.png" alt="Become-sponsors-banner-180x60-green" title="" style="border:0px;" /&gt;&lt;/a&gt;' size="20" />
        </div></td>
      </tr>
      <th class="sub" colspan="3">180x150 buttons</th>
      <tr>
        <td width="33%"><img src="http://media.debconf.org/dc12/artwork/Sponsorb_180x150-1.png" alt="Become-sponsors-banner-180x150-blue"/>
        <div class="badget-advise">Copy/paste this code to your website</div>
        <div class="badget-code">
       	<input class="download-badge" type="text" value='&lt;a href="http://debconf12.debconf.org/become-sponsor.xhtml&gt;&lt;img src="http://media.debconf.org/dc12/artwork/Sponsorb_180x150-1.png" alt="Become-sponsors-banner-180x150-blue" title="" style="border:0px;" /&gt;&lt;/a&gt;' size="20" />
        </div></td>
        <td width="33%"><img src="http://media.debconf.org/dc12/artwork/Sponsorb_180x150-2.png" alt="Become-sponsors-banner-180x150-grey"/>
        <div class="badget-advise">Copy/paste this code to your website</div>
        <div class="badget-code">
       	<input class="download-badge" type="text" value='&lt;a href="http://debconf12.debconf.org/become-sponsor.xhtml&gt;&lt;img src="http://media.debconf.org/dc12/artwork/Sponsorb_180x150-2.png" alt="Become-sponsors-banner-180x150-grey" title="" style="border:0px;" /&gt;&lt;/a&gt;' size="20" />
        </div></td>
        <td width="34%"><img src="http://media.debconf.org/dc12/artwork/Sponsorb_180x150-3.png" alt="Become-sponsors-banner-180x150-green"/>
        <div class="badget-advise">Copy/paste this code to your website</div>
        <div class="badget-code">
       	<input class="download-badge" type="text" value='&lt;a href="http://debconf12.debconf.org/become-sponsor.xhtml&gt;&lt;img src="http://media.debconf.org/dc12/artwork/Sponsorb_180x150-3.png" alt="Become-sponsors-banner-180x150-green" title="" style="border:0px;" /&gt;&lt;/a&gt;' size="20" />
        </div></td>
      </tr>
    </tbody>
  </table>

  <h3>"I'm going to Debconf12" banners</h3>
  <p class="attribution">Design by <a href="https://leogg.wordpress.com/">Leandro G&oacute;mez</a> licensed under <a href="https://creativecommons.org/licenses/by-sa/3.0/">Creative Commons - Attribution-ShareAlike 3.0 Unported (CC BY-SA 3.0)</a></p>
  <table class="artwork">
    <tbody>
      <th class="sub" colspan="3">180x60 buttons</th>
      <tr>
        <td width="33%"><img src="http://media.debconf.org/dc12/artwork/Goingb_180x60-1.png" alt="Going-to-banner-180x60-blue"/>
        <div class="badget-advise">Copy/paste this code to your website</div>
        <div class="badget-code">
       	<input class="download-badge" type="text" value='&lt;a href="http://debconf12.debconf.org/index.en.xhtml&gt;&lt;img src="http://media.debconf.org/dc12/artwork/Goingb_180x60-1.png" alt="Going-to-banner-180x60-blue" title="" style="border:0px;" /&gt;&lt;/a&gt;' size="20" />
        </div></td>
        <td width="33%"><img src="http://media.debconf.org/dc12/artwork/Goingb_180x60-2.png" alt="Going-to-banner-180x60-grey"/>
        <div class="badget-advise">Copy/paste this code to your website</div>
        <div class="badget-code">
       	<input class="download-badge" type="text" value='&lt;a href="http://debconf12.debconf.org/index.en.xhtml&gt;&lt;img src="http://media.debconf.org/dc12/artwork/Goingb_180x60-2.png" alt="Going-to-banner-180x60-grey" title="" style="border:0px;" /&gt;&lt;/a&gt;' size="20" />
        </div></td>
        <td width="34%"><img src="http://media.debconf.org/dc12/artwork/Goingb_180x60-3.png" alt="Going-to-banner-180x60-green"/>
        <div class="badget-advise">Copy/paste this code to your website</div>
        <div class="badget-code">
       	<input class="download-badge" type="text" value='&lt;a href="http://debconf12.debconf.org/index.en.xhtml&gt;&lt;img src="http://media.debconf.org/dc12/artwork/Goingb_180x60-3.png" alt="Going-to-banner-180x60-green" title="" style="border:0px;" /&gt;&lt;/a&gt;' size="20" />
        </div></td>
      </tr>
      <th class="sub" colspan="3">180x150 buttons</th>
      <tr>
        <td width="33%"><img src="http://media.debconf.org/dc12/artwork/Goingb_180x150-1.png" alt="Going-to-banner-180x150-blue"/>
        <div class="badget-advise">Copy/paste this code to your website</div>
        <div class="badget-code">
       	<input class="download-badge" type="text" value='&lt;a href="http://debconf12.debconf.org/index.en.xhtml&gt;&lt;img src="http://media.debconf.org/dc12/artwork/Goingb_180x150-1.png" alt="Going-to-banner-180x150-blue" title="" style="border:0px;" /&gt;&lt;/a&gt;' size="20" />
        </div></td>
        <td width="33%"><img src="http://media.debconf.org/dc12/artwork/Goingb_180x150-2.png" alt="Going-to-banner-180x150-grey"/>
        <div class="badget-advise">Copy/paste this code to your website</div>
        <div class="badget-code">
       	<input class="download-badge" type="text" value='&lt;a href="http://debconf12.debconf.org/index.en.xhtml&gt;&lt;img src="http://media.debconf.org/dc12/artwork/Goingb_180x150-2.png" alt="Going-to-banner-180x150-grey" title="" style="border:0px;" /&gt;&lt;/a&gt;' size="20" />
        </div></td>
        <td width="34%"><img src="http://media.debconf.org/dc12/artwork/Goingb_180x150-3.png" alt="Going-to-banner-180x150-green"/>
        <div class="badget-advise">Copy/paste this code to your website</div>
        <div class="badget-code">
       	<input class="download-badge" type="text" value='&lt;a href="http://debconf12.debconf.org/index.en.xhtml&gt;&lt;img src="http://media.debconf.org/dc12/artwork/Goingb_180x150-3.png" alt="Going-to-banner-180x150-green" title="" style="border:0px;" /&gt;&lt;/a&gt;' size="20" />
        </div></td>
      </tr>
    </tbody>
  </table>
  <h3>Debconf12 logo</h3>
  <p class="attribution">Design by <a href="https://thorwil.wordpress.com">Thorsten Wilms</a> licensed under <a href="https://creativecommons.org/licenses/by-sa/3.0/">Creative Commons - Attribution-ShareAlike 3.0 Unported (CC BY-SA 3.0)</a></p>
  <table class="artwork-logo">
    <tbody>
      <tr>
      	<td><img src="http://media.debconf.org/dc12/logo/debconf12-logo-380x149-transparent.png" /></td>
      	<td><strong>Format:</strong><ul>
      	  <li><a href="http://media.debconf.org/dc12/logo/debconf12-logo.svg">SVG</a></li>
      	  <li><a href="http://media.debconf.org/dc12/logo/debconf12-logo-380x149-transparent.png">PNG</a> (transparent background)</li></ul>
      	</td>
      </tr>
    </tbody>
  </table>
</div>
